

<!DOCTYPE HTML>
<html lang="en">
	<head>
		<link rel="stylesheet" type="text/css" href="/.resources/gato-template-txstate2015/css/txstate2015.compiled.css"/>
  <script type="text/javascript" src="/.resources/gato-lib/js/serverTime.js"></script>
  <script type="text/javascript">
    var magnolia_assets_url = "/.resources";
    var isEditMode = false;
		var peoplesearch_token_url = 'https://secure.its.txstate.edu/iphone/people/token.pl';
		var peoplesearch_jwt_url = 'https://secure.its.txstate.edu/iphone/people/jwt.pl';
		var search_global_url = 'http://www.txstate.edu/search';
  </script>
    <!--[if gte IE 9]><!-->
    <script type="text/javascript" src="/.resources/gato-lib/js/jquery.js"></script>
    <!--<![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript" src="/.resources/gato-lib/js/jquery-legacy.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/rem.min.js"></script>
    <![endif]-->
    <script type="text/javascript" src="/.resources/gato-lib/js/jquery-noconflict.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/prototype.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/scriptaculous/scriptaculous.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/scriptaculous/effects.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/velocity.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/elementqueries.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/gato-lib.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/modal.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/flowplayer/flowplayer.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/flowplayer/flowplayer.hls.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/flowplayer/hls.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/main-menus.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/outgoing-clicks.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/accordion.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/easter-egg.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/edit-bars.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/moment.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/jsonp.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/pickadate/picker.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/pickadate/picker.date.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/photoswipe/photoswipe.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/photoswipe/photoswipe-ui-default.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/photoswipe-util.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/spin.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/slick/slick.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/fullcalendar/fullcalendar.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-component-hours/js/hours.js"></script>
    <script type="text/javascript" src="/.resources/gato-component-gallery/js/gallery.js"></script>
    <script type="text/javascript" src="/.resources/gato-component-feature/js/feature.js"></script>
    <script type="text/javascript" src="/.resources/gato-component-faq/js/expand.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/standardista-table-sorting.js"></script>
    <script type="text/javascript" src="/.resources/gato-area-mail/js/mailForm.js"></script>
    <script type="text/javascript" src="/.resources/gato-component-streaming/js/streaming.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/sitesearch.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/search-gsa.js"></script>
    <script type="text/javascript" src="/.resources/gato-template/js/video-slide.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/jquery-scrolltofixed-min.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/jquery-ui/jquery-ui.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/respond.min.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/slideout.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/sidebarwrap.js"></script>
    <script type="text/javascript" src="/.resources/gato-lib/js/fastclick.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/common.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/dropdownsearch.js"></script>
    <script type="text/javascript" src="/.resources/gato-template-txstate2015/js/fontsdotcom.js"></script>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="DC.publisher" content="Texas State University">
	<meta name="DC.creator" content="privacy-statement">
	<meta name="DC.date" content="2016-03-17T18:51:51.737-05:00">
	<meta name="contentIsStale" content="true">
	<meta name="staleTimer" content="365">
	<style type="text/css">
	</style>
	<script type="text/javascript" src="/privacy-statement.js"></script>
	<title>
Privacy Statement		: Technology Resources
		: Texas State University
	</title>

    <script type="text/javascript">

      // Load the universal analytics.js script.
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      
            var destroyerSitePageTracker = {
              trackingId: 'UA-10467059-1', 
              name: 'destroyerSitePageTracker'
            };          
            ga('create', destroyerSitePageTracker);  
            ga(destroyerSitePageTracker.name + '.require', 'displayfeatures'); 
            ga(destroyerSitePageTracker.name + '.send', 'pageview');
      
      


        var destroyerGlobalPageTracker = {
          trackingId: 'UA-7250696-1', 
          name: 'destroyerGlobalPageTracker',
          cookieDomain: 'auto'
        };
        ga('create', destroyerGlobalPageTracker);  
        ga(destroyerGlobalPageTracker.name + '.require', 'displayfeatures'); 
        ga(destroyerGlobalPageTracker.name + '.send', 'pageview', "/technology-resources/privacy-statement.html");
        

    </script>

    <link rel="icon" type="image/png" sizes="64x64"  href="/.resources/gato-template-txstate2015/images/favicon.png">
    <link rel="apple-touch-icon" href="/.resources/gato-template-txstate2015/images/touchicon.png">
	</head>
	<body class="">
    <div class="skip-nav">
        <a class="visuallyhidden focusable" href="#maincontent">Skip to Content</a>
    </div>
		<nav id="menu" class="mobile_nav">
			<div class="mobile_nav_container">
				<div class="mobile_trail">
	<div class="breadcrumbs">
			<a href="http://www.txstate.edu">Texas State</a>
			<span class="separator"><i class="fa fa-angle-right"></i></span>
				<a href="http://www.vpit.txstate.edu/">Information Technology</a>
				<span class="separator"><i class="fa fa-angle-right"></i></span>
			<a href="/">Technology Resources</a>
			<span class="separator"><i class="fa fa-angle-right"></i></span>
		Privacy Statement
	</div>
				</div>
				<h3 class="mobile-page-title"><a href="/">Technology Resources</a></h3>
	<ul class="mobile_primary_nav">
                <li>
                    <a href="/quick-links.html">Quick Links</a>
                        <ul class="mobile_secondary_nav">
                                    <li><a href="/quick-links/bobcatmail.html">BobcatMail</a></li>
                                    <li><a href="/quick-links/catsweb.html">CatsWeb</a></li>
                                    <li><a href="/quick-links/check-ticket-status.html">Check Ticket Status</a></li>
                                    <li><a href="/quick-links/answers.html">Get Answers!</a></li>
                                    <li><a href="/quick-links/livechat.html">LiveChat</a></li>
                                    <li><a href="/quick-links/lynda.html">Lynda.com</a></li>
                                    <li><a href="/quick-links/office365.html">Office 365</a></li>
                                    <li><a href="/quick-links/online-toolkit.html">Online Toolkit</a></li>
                                    <li><a href="/quick-links/sap-portal.html">SAP Portal</a></li>
                                    <li><a href="/quick-links/sap-resources.html">SAP Resources</a></li>
                                    <li><a href="/quick-links/student-employment.html">ITAC Student Employment</a></li>
                                    <li><a href="/quick-links/tr-staff.html">For TR Staff</a></li>
                        </ul>
                </li>
                <li>
                    <a href="/itac.html">IT Assistance Center (ITAC)</a>
                        <ul class="mobile_secondary_nav">
                                    <li><a href="/itac/contact-itac.html">Contact ITAC</a></li>
                        </ul>
                </li>
                <li>
                    <a href="/services.html">Services</a>
                        <ul class="mobile_secondary_nav">
                                    <li><a href="/services/catalog.html">Services</a></li>
                                    <li><a href="/services/catalog-students.html">Student Services</a></li>
                        </ul>
                </li>
                <li>
                    <a href="/forms.html">Request Forms</a>
                        <ul class="mobile_secondary_nav">
                                    <li><a href="/forms/forms.html">Forms</a></li>
                        </ul>
                </li>
                <li>
                    <a href="/status.html">IT Service Dashboard</a>
                </li>
	</ul>
			</div>
			<!-- social media in mobile menu -->
  <div class="side_nav nav-with-title">
    <h3 class="side_nav_header">Social Media</h3>
    <ul class="social-links side_nav_list">
  <li>


  <a href="https://www.facebook.com/TexasStateITAC" class="gato-sociallink ">
<i class="fa fa-facebook-square" aria-hidden="true"></i>Facebook</a>
</li>
  <li>


  <a href="https://twitter.com/itactxst" class="gato-sociallink ">
<i class="fa fa-twitter-square" aria-hidden="true"></i>Twitter</a>
</li>
  <li>


  <a href="https://www.youtube.com/user/ITACTXSTATE" class="gato-sociallink ">
<i class="fa fa-youtube-square" aria-hidden="true"></i>YouTube</a>
</li>
    </ul>
  </div>
<ul class="mobile-super-list upper">
      <li><a href="https://outlook.office365.com">BobcatMail</a></li>
    <li><a href="http://catsweb.txstate.edu/catsweb/index.htm">CatsWeb</a></li>
    <li><a href="https://tracs.txstate.edu/portal/login">Tracs</a></li>
  <li>
    <div class="gato-accordion" data-start-collapsed="true">
      <div class="gato-accordion-header">
        <a href="#">More Tools <i class="fa fa-caret-down"></i></a>
      </div>
      <div class="gato-accordion-content">
        <ul>
            <li><a href="https://ibis.sap.txstate.edu/irj/portal">SAP Portal</a></li>
            <li><a href="http://www.sbs.txstate.edu/pay-tuition">Pay Tuition</a></li>
            <li><a href="https://tim.txstate.edu/onlinetoolkit">Online Toolkit</a></li>
            <li><a href="https://eportfolio.txstate.edu/">ePortfolio</a></li>
            <li><a href="http://mycatalog.txstate.edu/">Catalogs</a></li>
            <li><a href="http://txstate.doublemap.com/map/">Shuttle Tracker</a></li>
            <li><a href="http://www.txstate.edu/office365/">Office 365</a></li>
        </ul>
      </div>
    </div>
  </li>
</ul>
<ul class="mobile-super-list lower">
    <li><a href="http://www.txstate.edu/about">About</a></li>
    <li><a href="http://www.txstatebobcats.com/">Athletics</a></li>
    <li><a href="http://www.ua.txstate.edu/making-a-gift.html">Give</a></li>
    <li><a href="http://www.library.txstate.edu/">Library</a></li>
    <li><a href="http://www.maps.txstate.edu/">Maps</a></li>
    <li><a href="http://www.rrc.txstate.edu/">Round Rock</a></li>
</ul>
		</nav>
		<div id="panel" class="container">
			<!--"super user" menu bar -->
<div class="super-user-menu">
  <div class="super-user-content">
    <ul class="super-list super-list-left">
              <li><a href="http://www.txstate.edu/about">About</a></li>
        <li><a href="http://www.txstatebobcats.com/">Athletics</a></li>
        <li><a href="http://www.ua.txstate.edu/making-a-gift.html">Give</a></li>
        <li><a href="http://www.library.txstate.edu/">Library</a></li>
        <li><a href="http://www.maps.txstate.edu/">Maps</a></li>
        <li><a href="http://www.rrc.txstate.edu/">Round Rock</a></li>
    </ul>
    <ul class="super-list super-list-right">
        <li><a href="https://outlook.office365.com">BobcatMail</a></li>
        <li><a href="http://catsweb.txstate.edu/catsweb/index.htm">CatsWeb</a></li>
        <li><a href="https://tracs.txstate.edu/portal/login">Tracs</a></li>
      <li class="more-tools">
        <a href="#" class="needsclick">
          More Tools
          <i class="fa fa-caret-down"></i>
        </a>
        <ul class="super-list-sub">
            <li><a href="https://ibis.sap.txstate.edu/irj/portal">SAP Portal</a></li>
            <li><a href="http://www.sbs.txstate.edu/pay-tuition">Pay Tuition</a></li>
            <li><a href="https://tim.txstate.edu/onlinetoolkit">Online Toolkit</a></li>
            <li><a href="https://eportfolio.txstate.edu/">ePortfolio</a></li>
            <li><a href="http://mycatalog.txstate.edu/">Catalogs</a></li>
            <li><a href="http://txstate.doublemap.com/map/">Shuttle Tracker</a></li>
            <li><a href="http://www.txstate.edu/office365/">Office 365</a></li>
        </ul>
      </li>
    </ul>
  </div>
</div>

			<!-- banner with logo and search bar -->
<div class="banner">
	<div class="banner_content">
		<div class="banner_logo">
			    <a href="http://www.txstate.edu">
			    	<img src="/.resources/gato-template-txstate2015/images/txst-secondary.png" alt="Texas State University Logo"/>
			    </a>
		</div>
		<div class="hamburger standard-hamburger">
			<button class="search-link search-link-mobile search-button" aria-label="Start search"><i class="fa fa-search"></i></button>
			<button class="search-link search-link-mobile toggle-button" aria-label="Menu - toggle site navigation"><i class="fa fa-bars"></i></button>
		</div>
			<div class="gato-search txst_search standard-search" role="search">
				<div class="search_bar">
					<button class="search-link search-button">
						<span>Search</span>
						<i class="icon fa fa-search" aria-label="Start Search - hit enter to open dialog"></i>
					</button>
				</div>
			</div>
		<div class="search-wrapper">

  <div id="search-modal-content" class="hidden">
    <div class="searchbar">
      <form class="searchbar-form" action="http://search.txstate.edu/search">
        <div class="searchbar-content">
            <input type="hidden" id="sitesearch" name="sitesearch" value="www.tr.txstate.edu" />
          <label for="search-text" class="visuallyhidden">Search Terms</label>
          <input id="search-text" class="search " name="q" size="15" placeholder="Search this site" /><button class="icon "><i class="fa fa-search"></i><span class="visuallyhidden">Start Search</span></button>
        </div>
        <div class="search-radios">
          <fieldset>
          <legend class="visuallyhidden">Select search scope</legend>
          <span>
            <label for="this-site" aria-label="search only in this site: Technology Resources">
              <input checked="checked" name="txst-search" value="This Site" id="this-site" type="radio">
              This Site
            </label>
          </span>
          <span>
            <label for="txst-all" aria-label="search all Texas State web sites">
              <input name="txst-search" value="All Texas State" id="txst-all" type="radio">
              All Texas State
            </label>
          </span>
          </fieldset>
        </div>
        <script>
          jQuery( "input[name=txst-search]:radio" ).on('change', function(e){
            var searchField = jQuery('#search-text');
            var sitesearchfield = jQuery('input[name=sitesearch]');
            if(e.target.id == "this-site"){
              searchField.attr('placeholder', 'Search this site');
              if(sitesearchfield.length < 1){
                jQuery('.searchbar-form').append('<input type="hidden" id="sitesearch" name="sitesearch" value="www.tr.txstate.edu" />');
              }
            }
            else{
              searchField.attr('placeholder', 'Search all of Texas State');
              sitesearchfield.remove();
            }
            searchField.focus();
          });
        </script>
        <div>
        </div>
      </form>
    </div>
  </div>
        </div>
	</div>
</div>
			<!--header image, parent organization, department name -->
<div class="header_with_image">

  <div class="bg_container">
    <div class="bg_image" id="headerImage">
      <img src="http://www.txstate.edu/cache46d3c60bd7e23241c25c04bb2b1cd6b8/imagehandler/scaler/gato-docs.its.txstate.edu/jcr:ea13502c-a0f5-4e95-aacf-621bfcd9e4ae/old-main-campus-at-night.jpg?mode=fit&amp;width=2000" srcset="http://www.txstate.edu/cache46d3c60bd7e23241c25c04bb2b1cd6b8/imagehandler/scaler/gato-docs.its.txstate.edu/jcr:ea13502c-a0f5-4e95-aacf-621bfcd9e4ae/old-main-campus-at-night.jpg?mode=fit&amp;width=2000 2000w, http://www.txstate.edu/cache46d3c60bd7e23241c25c04bb2b1cd6b8/imagehandler/scaler/gato-docs.its.txstate.edu/jcr:ea13502c-a0f5-4e95-aacf-621bfcd9e4ae/old-main-campus-at-night.jpg?mode=fit&amp;width=1000 1000w, http://www.txstate.edu/cache46d3c60bd7e23241c25c04bb2b1cd6b8/imagehandler/scaler/gato-docs.its.txstate.edu/jcr:ea13502c-a0f5-4e95-aacf-621bfcd9e4ae/old-main-campus-at-night.jpg?mode=fit&amp;width=500 500w, http://www.txstate.edu/cache46d3c60bd7e23241c25c04bb2b1cd6b8/imagehandler/scaler/gato-docs.its.txstate.edu/jcr:ea13502c-a0f5-4e95-aacf-621bfcd9e4ae/old-main-campus-at-night.jpg?mode=fit&amp;width=250 250w, http://www.txstate.edu/cache46d3c60bd7e23241c25c04bb2b1cd6b8/imagehandler/scaler/gato-docs.its.txstate.edu/jcr:ea13502c-a0f5-4e95-aacf-621bfcd9e4ae/old-main-campus-at-night.jpg?mode=fit&amp;width=125 125w" sizes="(min-width: 80rem) 1200px, 100vw" alt="">
    </div>
  </div>
	<div class="title">
    <div class="dept_name">
  <a class="parent_org" href="http://www.vpit.txstate.edu/">Information Technology</a>
      <span class="office_name"><a href="/">Technology Resources</a></span>
    </div>
  </div>
</div>

			<!-- main menu -->
			<div class="top_nav">
	<nav class="ddmenu-bg">
		<div class="ddmenu-menubar">
				<div class="ddmenu-menubaritem haschildren">
					<a href="/quick-links.html" class="ddmenu-menubaritem">Quick Links</a>
						<ul class="ddmenu-menu">
								<li><a href="/quick-links/bobcatmail.html">BobcatMail</a></li>
								<li><a href="/quick-links/catsweb.html">CatsWeb</a></li>
								<li><a href="/quick-links/check-ticket-status.html">Check Ticket Status</a></li>
								<li><a href="/quick-links/answers.html">Get Answers!</a></li>
								<li><a href="/quick-links/livechat.html">LiveChat</a></li>
								<li><a href="/quick-links/lynda.html">Lynda.com</a></li>
								<li><a href="/quick-links/office365.html">Office 365</a></li>
								<li><a href="/quick-links/online-toolkit.html">Online Toolkit</a></li>
								<li><a href="/quick-links/sap-portal.html">SAP Portal</a></li>
								<li><a href="/quick-links/sap-resources.html">SAP Resources</a></li>
								<li><a href="/quick-links/student-employment.html">ITAC Student Employment</a></li>
								<li><a href="/quick-links/tr-staff.html">For TR Staff</a></li>
						</ul>
				</div>
				<div class="ddmenu-menubaritem haschildren">
					<a href="/itac.html" class="ddmenu-menubaritem">IT Assistance Center (ITAC)</a>
						<ul class="ddmenu-menu">
								<li><a href="/itac/contact-itac.html">Contact ITAC</a></li>
						</ul>
				</div>
				<div class="ddmenu-menubaritem haschildren">
					<a href="/services.html" class="ddmenu-menubaritem">Services</a>
						<ul class="ddmenu-menu">
								<li><a href="/services/catalog.html">Services</a></li>
								<li><a href="/services/catalog-students.html">Student Services</a></li>
						</ul>
				</div>
				<div class="ddmenu-menubaritem haschildren">
					<a href="/forms.html" class="ddmenu-menubaritem">Request Forms</a>
						<ul class="ddmenu-menu">
								<li><a href="/forms/forms.html">Forms</a></li>
						</ul>
				</div>
				<div class="ddmenu-menubaritem ">
					<a href="/status.html" class="ddmenu-menubaritem">IT Service Dashboard</a>
				</div>
		</div>
	</nav>
			</div>
			<div class="trail">
	<div class="breadcrumbs">
			<a href="http://www.txstate.edu">Texas State</a>
			<span class="separator"><i class="fa fa-angle-right"></i></span>
				<a href="http://www.vpit.txstate.edu/">Information Technology</a>
				<span class="separator"><i class="fa fa-angle-right"></i></span>
			<a href="/">Technology Resources</a>
			<span class="separator"><i class="fa fa-angle-right"></i></span>
		Privacy Statement
	</div>
			</div>
			<div class="page_content">
            <div class="headline">
              <h1 id="maincontent">Privacy Statement</h1>
            </div>
    <div class="gato-section eq-parent full-width">
  <div class="layout-column full eq-parent">
  <div class="column_paragraph" id="f8be7a51">
<p><strong>Texas State University</strong> makes the following statement in regards to information gathering and dissemination practices for its website: <a href="http://www.txstate.edu/">www.txstate.edu</a>.&nbsp;</p>

<p><strong>I. Cookies&nbsp;</strong></p>

<p>A &quot;cookie&quot; is a small file containing information that is placed on a user&rsquo;s computer by a web server. Typically, these files are used to enhance the user&rsquo;s experience of the site, to help users move between pages in a database, or to customize information for a user.</p>

<p>Any information that Texas State University webservers may store in cookies is used for internal purposes only. Cookie data is not used in any way that would disclose personally identifiable information to outside parties unless legally required to do so in connection with law enforcement investigations or other legal proceedings.&nbsp;</p>

<div>Texas State University uses Google Analytics to gather user-data to improve the performance and use of our website.
<ul>
	<li>The Google Analytics features Texas State implemented are based on Display Advertising - Google Analytics Demographics and Interest Reporting.</li>
	<li>Using the <a href="https://www.google.com/settings/ads">Ads Settings</a>, visitors can opt-out of Google Analytics for Display Advertising and customize Google Display Network ads. Website visitors can also install the<a href="https://tools.google.com/dlpage/gaoptout/"> Google Analytics Opt-out Browser Add-on.</a></li>
	<li>Texas State University does not facilitate the merging of personally-identifiable information with non-personally identifiable information previously collected from Display Advertising features that are based on the DoubleClick cookie.</li>
</ul>

<p><strong>II. Logs and Network Monitoring</strong></p>

<p>System Administration maintains log files of all access to its site and also monitors network traffic for the purposes of site management. This information is used to help diagnose problems with the server and to carry out other administrative tasks. Log analysis tools are also used to create summary statistics to determine which information is of most interest to users, to identify system problem areas, or to help determine technical requirements.&nbsp;</p>

<p>Information such as the following is collected in these files:&nbsp;</p>

<p class="MsoNormal" style="margin-left:0.5in"><strong>Hostname:</strong> the hostname and/or IP address of the computer requesting access to the site&nbsp;<br />
<strong>User-Agent:</strong> the type of browser, its version, and the operating system of the computer requesting access (e.g., IE 6 for Windows, Safari/Firefox for Macintosh, etc.)&nbsp;<br />
<strong>Referer:</strong> the web page the user came from&nbsp;<br />
<strong>System date:</strong> the date and time on the server at the time of access&nbsp;<br />
<strong>Full request:</strong> the exact request the user made&nbsp;<br />
<strong>Status:</strong>the status code the server returned, e.g., fullfilled request, file not found&nbsp;<br />
<strong>Content length:</strong> the size, in bytes, of the file sent to the user&nbsp;<br />
<strong>Method:</strong> the request method used by the browser (e.g., post, get)&nbsp;<br />
<strong>Universal Resource Identifier (URI):</strong> the location of the particular resource requested. (More commonly known as a URL.)&nbsp;<br />
<strong>Query string of the URI:</strong> anything after a question mark in a URI. For example, if a keyword search has been requested, the search word will appear in the query string.&nbsp;<br />
<strong>Protocol:</strong> the technical protocol and version used, i.e., http 1.0, ftp, etc.&nbsp;</p>

<p class="MsoNormal">The above information is not used in any way that would reveal personally identifying information to outside parties unless legally required to do so in connection with law enforcement investigations or other legal proceedings.</p>

<p><strong>III. Email and Form Information</strong></p>

<p>If a member of the general public sends Texas State University an e-mail message or fills out a web-based form with a question or comment that contains personally identifying information, that information will only be used to respond to the request and analyze trends. The message may be redirected to another person or office that is better able to answer your question. Such information is not used in any way that would reveal personally identifying information to outside parties unless legally required to do so in connection with law enforcement investigations or other legal proceedings.</p>

<p><strong>IV. Links</strong></p>

<p>This site contains links to other sites. Texas State University is not responsible for the privacy practices or the content of such websites.</p>

<p><strong>V. Security</strong></p>

<p>This site has security measures in place to protect from loss, misuse and alteration of the information under the control of Texas State University.&nbsp;</p>

<p><strong>VI. Privacy Rights</strong></p>

<p><span class="MsoHyperlink">Texas State&#39;s <a href="/privacy-notice.html">Privacy Rights Notice</a></span> describes your rights with respect to the information you supply to Texas State University via any paper or electronic form(s).</p>

<p>If there are any questions about this privacy statement, the practices of this site, or dealings with this website, contact <a href="mailto:webmaster@txstate.edu">webmaster@txstate.edu</a>.</p>
</div>

  </div>
  </div>
    </div>

			</div> <!-- end of page_content -->
<div class="footer row">
  <div class="footer_content">
    <a href="#" class="btt"><i class="fa fa-chevron-up"></i>Top</a>
    <div class="footer_column footer_column_1">
      <h3 class="contact_us">
        <a href="/">Technology Resources</a>
      </h3>
      <div class="dept_info">
Technology Resources (TR) Administration<br/>601 University Drive, JCK 720<br/>San Marcos, Texas 78666<br/>TR Admin: 512.245.2501<br/><br/>IT Assistance Center (ITAC)<br/>Math Computer Science (MCS), 2nd Floor<br/>ITAC Support:  512.245.ITAC (4822)<br/><br/>ITAC Hours of Operation:<br/>Phone and LiveChat: 24/7<br/>Walk Up Center: M-F, 7:30 a.m. - 6 p.m.<br/>
      </div>
    </div>
    <div class="footer_column footer_column_2" >
      <div class="txst_logo">
        <a class="image_link" href="http://www.txstate.edu">
          <!--[if lt IE 9]>
          <img alt="Texas State University - The Rising Star of Texas" src="/.resources/gato-template-txstate2015/images/txst_logo.png">
          <![endif]-->
          <!--[if gte IE 9]><!-->
          <img alt="Texas State University - The Rising Star of Texas" src="/.resources/gato-template-txstate2015/images/txst_logo.svg">
          <!--<![endif]-->
        </a>
      </div>
    </div>
    <div class="footer_column footer_column_3">



<ul class="foot_linkage">
      <li><a href="http://www.txstate.edu/about/about-this-site">About This Site</a></li>
      <li><a href="http://www.txstate.edu/admissions#apply">Apply Now</a></li>
      <li><a href="http://www.emergencyinfo.txstate.edu/">Emergency Info</a></li>
      <li><a href="https://jobs.hr.txstate.edu/">Job Opportunities</a></li>
      <li><a href="http://search.txstate.edu/">Search Texas State</a></li>
</ul>
    <a class="apply_now about_txstate" href="http://www.txstate.edu/about">About Texas State</a>
    </div>
  </div> <!-- footer_content -->
</div> <!-- footer -->
		</div> <!-- end of the container -->
<div id="video-modal" style="display: none;">
  <div class="video-modal-buttons">
    <a class="video-modal-close" href="#"><i class="fa fa-close"></i><span class="visuallyhidden">Close</span></a>
  </div>
  <div class="video-container">
  </div>
  <div class="video-nav">
    <a class="video-nav-left" href="#"><i class="fa fa-angle-left"></i><span class="visuallyhidden">Previous Video</span></a>
    <a class="video-nav-right" href="#"><i class="fa fa-angle-right"></i><span class="visuallyhidden">Next Video</span></a>
  </div>
</div>
	</body>
</html>
